<div class="row" *ngIf="members">
  <div class="col-sm-12">
    <table class="table table-striped table-hover">
      <thead>
        <tr class="row tableHead">
          <th class="col-sm-3 headRow"><i class="fas fa-user-circle" title="Avatar"></i></th>
          <th class="col-sm-3 headRow"><i class="fas fa-user-edit" title="Username"></i></th>
          <th class="col-sm-3 headRow"><i class="fas fa-user-tag" title="Role"></i></th>
          <th class="col-sm-3 headRow"><i class="fas fa-at" title="Email"></i></th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let member of members" class="row">
          <td class="col-sm-3 align-middle"><img
              src="https://cdn-images-1.medium.com/max/1200/1*MccriYX-ciBniUzRKAUsAw.png">
          </td>
          <td class="col-sm-3 align-middle font-weight-bold text-center"><a
              routerLink='/members/{{member.id}}'>{{ member.name }}</a></td>
          <td class="col-sm-3 text-center">{{ member.role }}</td>
          <td class="col-sm-3 text-center"><a href="mailto:{{member.email}}">{{ member.email }}</a></td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
